<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" id="accebb2ee39599c2" weblate-flags="no-wrap">
        <source>[[!meta title="Installing additional fonts"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Instalando fontes adicionais"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0dd3b8ff00c841b7">
        <source>You can install additional fonts in Tails to use in *LibreOffice*, *Inkscape*, or *GIMP*.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: Você pode instalar fontes adicionais no Tails para usar no *LibreOffice*, *Inkscape* ou *GIMP*.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1763fb0e8e9b39d6">
        <source>To do so:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: Para fazer isso:</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="876ed075e0800986">
        <source>Turn on the [[Dotfiles|persistent_storage/configure#dotfiles]] feature of the Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
        <note from="translator">Suggested in Weblate: Ative o recurso [[Dotfiles|persistent_storage/configure#dotfiles]] do armazenamento persistente.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4f0c32353aedce25">
        <source>Choose **Apps&amp;nbsp;▸ Accessories&amp;nbsp;▸ Files**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
        <note from="translator">Suggested in Weblate: Selecione **Aplicativos&amp;nbsp; ▸ Acessórios&amp;nbsp; ▸ Arquivos**.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7d1c56a497dc0340">
        <source>Select the *Dotfiles* folder in the sidebar.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
        <note from="translator">Suggested in Weblate: Selecione a pasta *Dotfiles* na barra lateral.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c38402f546fb46ec">
        <source>Select the [[!img lib/go-down.png alt="View Options" class="symbolic" link="no"]] button in the title bar and select the option **Show Hidden Files**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c51c828b51b278a3">
        <source>Create a folder named *.fonts* (notice the `.`) in this *Dotfiles* folder.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
        <note from="translator">Suggested in Weblate: Crie uma pasta chamada *.fonts* (observe o `.`) nesta pasta *Dotfiles*.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="aba40023fdb782ac">
        <source>Store the fonts that you want to persist in this *.fonts* folder.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
        <note from="translator">Suggested in Weblate: Armazene as fontes que você deseja manter nesta pasta *.fonts*.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1eeb735feb3ddcd2" weblate-flags="no-wrap">
        <source>   You can store TTF and ODT fonts.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate:    Você pode armazenar fontes TTF e ODT.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="00fb640111281618">
        <source>Restart Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
        <note from="translator">Suggested in Weblate: Reinicie o Tails.</note>
      </trans-unit>
    </body>
  </file>
</xliff>
